Mailinglist Archive: opensuse-bugs (13069 mails)

< Previous Next >
[Bug 464198] libresolv.so.2 GLIBC_2.9 not found - required by libkrb5.so. 3 - 11.0 to 11. 1 upgraded system messed up - rcsshd and rcsmb not running any more
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Wed, 7 Jan 2009 11:15:42 -0700 (MST)
  • Message-id: <20090107181542.B542ECC7D3@xxxxxxxxxxxxxxxxxxxxxx>
https://bugzilla.novell.com/show_bug.cgi?id=464198

User abittner@xxxxxxxxxxxxxxxxxxxx added comment
https://bugzilla.novell.com/show_bug.cgi?id=464198#c2





--- Comment #2 from andreas bittner <abittner@xxxxxxxxxxxxxxxxxxxx> 2009-01-07
11:15:41 MST ---
Created an attachment (id=263670)
--> (https://bugzilla.novell.com/attachment.cgi?id=263670)
yast2 logs from 11.0 to 11.1 upgrade

/var/log/Yast2 folder with logfiles from 11.0 to 11.1 upgrade (x86)


--
Configure bugmail: https://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

< Previous Next >
References